a		{FONT-SIZE: 12px; color: red; background-color: none; FONT-FAMILY: "Times new roman", serif; font-style: normal; font-weight: bold; text-align: justify; text-decoration:underline; letter-spacing: 0;}
p		{FONT-SIZE: 16px; COLOR: navy; FONT-FAMILY: "Times new roman", serif; font-style: normal; text-align: justify; letter-spacing: 1;} 
body		{background-color: white; body;
			scrollbar-face-color: RGB(000,000,160);
			scrollbar-arrow-color: RGB(255,255,255);
			scrollbar-highlight-color: RGB(000,000,160);
			scrollbar-3dlight-color: RGB(208,207,192);
			scrollbar-shadow-color: RGB(000,000,160);
			scrollbar-darkshadow-color: RGB(000,000,160);
			scrollbar-track-color: RGB(193,251,255);}
table		{border-width:3; letter-spacing:1; background-color: white;}  
td		{FONT-SIZE: 18px; line-height: 1.5; text-align:center; color: blue; vertical-align: top; border-color: blue; border-width: 1; } 
.nazovobr	{font-weight: bold; text-decoration:underline; FONT-SIZE: 18px; line-height: 1.5; text-align:center; color: blue; vertical-align: top; border-color: blue; border-width: 1; } 
.popisobr	{font-weight: normal; text-decoration:none; FONT-SIZE: 15px; line-height: 1.5; text-align:center; color: blue; vertical-align: top; border-color: blue; border-width: 1; } 
small		{FONT-SIZE: 12px; COLOR: blue;}
A:hover 	{background-color: none;text-decoration:underline; font-style: oblique; font-weight: bold;}
A:active 	{background-color: none;color:red;text-decoration:underline;}
